#page-wrap {
			width:800px;
			margin: 0 auto;
}
		    

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:link {
	color: #333333;
	text-decoration: none;
}

a:active {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6699CC; TEXT-DECORATION: underline
}

.textlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #D3E6EF;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.logobox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	
}
.textdescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.currencybox {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.bg {
	background-attachment: fixed;
	background-image: url(back.jpg);
	background-repeat: repeat-x;	
}
.linkbox {
	background-image: url(linkback.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.FIJI {
	background-image: url(i-sonaisalipool.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.aus {
	background-image: url(sydney.jpg);
	background-repeat: no-repeat;
	background-position: right;
}